### Method

# Camel GpgContext set_always_trust

#### Declaration [src]

    void
    camel_gpg_context_set_always_trust (
      CamelGpgContext* context,
      gboolean always_trust
    )

#### Description [src]

Sets the `always_trust` flag on the gpg context which is used for encryption.

Sets property | `Camel.GpgContext:always-trust`

#### Parameters

`always_trust`

  Type: `gboolean`

  Always trust flag.